Version 2.2.00 (2016.09.16)
* Added       : New filter after profile title
* Added       : New filter for custom email validation in registration
* Added       : New filter for custom exporting functions
* Added       : New email templates for social registration
* Added       : Activation and approval status validations to backend login
* Fixed Bug   : Empty space issue in password reset in some sites
* Fixed Bug   : Issue with custom field show to and edit by user role settings
* Fixed Bug   : Issue with wp_login action missing parameters

Version 2.1.15 (2016.08.01)
* New Feature : Min and Max length validations for custom fields
* Added       : Support for titles in profile tabs
* Added       : Support for admins to view Woo tabs on other users
* Fixed Bug   : Issue with new user accounts on each login for FB mobile users
* Fixed Bug   : Issue with PHP errors on predefined fields
* Fixed Bug   : Issue with checkbox field update when required and user cant edit

Version 2.1.14 (2016.06.07)
* Added       : Filters to support numeric sorting on custom fields
* Fixed Bug   : Issue with Woocommerce Country field value 
* Fixed Bug   : Issue with registration fields not displaying
* Fixed Bug   : PHP notices in admin icons

Version 2.1.13 (2016.05.18)
* Fixed Bug   : profile URL not working with 2.1.12 version
* Fixed Bug   : empty display name and email for users created from backend

Version 2.1.12 (2016.05.15)
* Added       : Compatibility with WorPress 4.5.2
* Added       : wp_login action support for Social login
* Fixed Bug   : Major security issue in registration
* Fixed Bug   : security issues in AJAX requests
* Fixed Bug   : conflicts in Select2 library with other plugins/themes
* Fixed Bug   : issue with assigning featured level is backend registration

Version 2.1.11 (2016.04.23)
* Added       : Compatibility with WorPress 4.5
* Added 	  : User ID parameter to upme_profile_label_{meta} filter
* Added       : New date format dd.mm.yy
* Fixed Bug   : Typo error in profile status options
* Fixed Bug   : Issue with empty meta key for separator fields
* Fixed Bug   : Issue in woocommerce country field in UPME 
* Fixed Bug   : Issue in profile field updating when using addons
* Fixed Bug   : Issue with modals for WP 4.5
* Fixed Bug   : Issue with profile images getting deleted on save

Version 2.1.10 (2016.03.28)
* Fixed Bug   : Major security issue in registration

Version 2.1.09 (2016.03.22)
* New Feature : Automated profile image resizing
* Added       : setting to disable UPME - Woocommerce styles
* Added       : Facebook profile image synchronization
* Added       : Excel file mime type for import feature
* Fixed Bug   : issue with Registration Redirect setting not working
* Fixed Bug   : issue with Woocommerce panels inside UPME
* Fixed Bug   : remove regular expression search for select/radio fields

Version 2.1.08 (2016.01.22)
* New Feature : display featured members in member list
* New Feature : sort member list by featured member level
* Fixed Bug   : memory issues in settings section

Version 2.1.07 (2015.12.13)
* New Feature : new login form templates
* New Feature : supports WP Mail SMTP plugin to prevent email spam
* New Feature : role based redirection support to login
* New Feature : Post favorite,recommend,read buttons on Woocommerce Products
* New Feature : Post favorite,recommend,read buttons on bbPress Topics
* New Feature : setting to enable/disable HTML in emails
* New Feature : filter to specify default profile picture
* New Feature : filter to specify default cover image
* Added       : support for invitation code in admin emails
* Added       : shortcode attribute to hide social login
* Added       : new social login icons
* Added       : shortcode attribute for social login designs
* Added       : shortcode attribute for change login form width
* Added       : shortcode attribute for change login template
* Added       : language support to user statuses
* Added       : shortcode attribute to hide login and registration header
* Fixed Bug   : Modules section not loading due large number of posts/pages

Version 2.1.06 (2015.11.16)
* New Feature : custom designs for private content messages
* New Feature : latest members shortcode and design 
* New Feature : new header and cover image designs 
* Added       : setting to enable/disable Visual Composer shortcodes 
* Added       : ajax loading icon to form submit buttons 
* Added       : shortcode attribute to hide profile tabs 
* Added       : Captcha support to system generated login forms 
* Added       : social login support to login widget 
* Added       : support override BuddyPress/BBPress avatar with UPME Picture
* Fixed Bug   : issue with post buttons on archive pages
* Fixed Bug   : issue with password field in edit profile
* Fixed Bug   : issue with profile post tabs  
* Removed     : edit address link from Woocommerce tab 

Version 2.1.05 (2015.10.15)
* Added       : filter to customize help text on registration form password field
* Added       : new icon to Woocommerce tab
* Added       : support for hiding Separators from user roles/members/guests
* Added       : support for file fields in registration
* Fixed Bug   : issue in backend user activation 
* Fixed Bug   : issue with profile modal only loading once
* Fixed Bug   : issue with required file upload fields 
* Fixed Bug   : issue with post features buttons on archive pages
* Fixed Bug   : issue with Google login not working with user role

Version 2.1.04 (2015.09.16)
* Added       : support for post creation with UPME Frontend Publisher
* Fixed Bug   : user actions not working in mobile devices

Version 2.1.03 (2015.08.31)
* Improved    : custom field manager functionality and performence
* Added       : compatibility with WordPress 4.3
* Added       : support for Woocommerce 2.4.6
* Added       : field name to update notifications email
* Fixed Bug   : issue with detecting Woocommerce in multisite
* Fixed Bug   : UPME Visual Composer code loading in frontend 
* Fixed Bug   : quotes not working on combined search 

Version 2.1.02 (2015.07.31)
* Added       : support for latest Facebook API for social login
* Added       : username as option for profile title
* Added       : support for custom search filters
* Fixed Bug   : issue with user role in multiple registration forms
* Fixed Bug   : issue with Visual Editor on frontend

Version 2.1.01 (2015.07.07)
* New Feature : Show/Hide fields by loggedin user role
* New Feature : Support for multislect search 
* Fixed Bug   : issue with edit profile on member list
* Fixed Bug   : issue in update notifications for checkboxes
* Fixed Bug   : issue with duplicate cover image field
* Fixed Bug   : issue with Visual Composer shortcodes
* Fixed Bug   : issue in post feature button locations
* Fixed Bug   : PHP Notice on SEO features
* Fixed Bug   : conflict is Fancybox loading

Version 2.1.0 (2015.06.20)
* New Feature : cover image for user profiles
* New Feature : SEO features with Yoast SEO plugin
* New Feature : support for profile sharing in social networks
* New Feature : support for searching partial words
* New Feature : favorite(bookmarks) posts for users
* New Feature : recommend posts to other users
* New Feature : post reader to manage read/unread posts
* New Feature : profile edit capability for non-admin users
* New Feature : collapsible field separators
* New Feature : integration with Visual Composer plugin
* Fixed Bug   : required file upload fileds not working
* Fixed Bug   : invalid icon in activation success message
* Fixed Bug   : issue with private empty field labels

Version 2.0.29 (2015.05.23)
* New Feature : recursive sub page restrictions
* New Feature : social login and registration with Facebook,Twitter,Google+,LinkedIn
* Added       : filters to hide Woocommerce sub tabs
* Fixed Bug   : php notice on separator fields
* Fixed Bug   : style issue with comment avatars
* Fixed Bug   : unnecessary spacing in email tags
* Fixed Bug   : function name conflicts with other themes
* Removed     : No captcha reCaptcha by Google and added as an addon

Version 2.0.28 (2015.05.04)
* New Feature : support for No captcha reCaptcha by Google
* New Feature : restrict posts by category
* New Feature : restrict sub pages using parent page
* Added       : chosen select dropdown for search filters
* Fixed Bug   : UPME email filters are only used for UPME emails 
* Fixed Bug   : issue with email links not working
* Fixed Bug   : remove duplicate delete profile buttons

Version 2.0.27 (2015.04.24)
* New Feature : ability to hide custom fields for guests
* New Feature : ability to hide custom fields for members
* New Feature : display image fields on backend profile
* New Feature : enable profile update notifications for main admin email 
* Added       : compatibility for WordPress 4.2
* Added       : View Profile button to users in backend
* Added       : translation support to countries list
* Added       : View Page buttons for System Pages
* Added       : last login timestamp for users
* Added       : profile update notification support for image fields
* Added       : profile update notification support for checkbox fields
* Improved    : support for missing translations
* Removed     : tinyMCE script on unnesessary locations 
* Removed     : thickbox script loading 
* Fixed Bug   : XSS vulnerability issue with WordPress functions 
* Fixed Bug   : issue in profile update notification sending when using quotes
* Fixed Bug   : missing function in profile visibility 
* Fixed Bug   : issue with using quotes when creating custom fields

Version 2.0.26 (2015.03.20)
* New Feature : Image uploading on registration form
* New Feature : change profile status of multiple users at once
* New Feature : conditional shortcodes for members/non-members
* New Feature : conditional email fields through filters
* Added       : partial support for profile editing for non-admin users
* Added       : user and user data export
* Improved    : support for missing translations
* Fixed Bug   : issue with array type fields in import/export
* Fixed Bug   : issue with function names in email filters
* Fixed Bug   : issue with adding quotes for settings field values
* Fixed Bug   : issue with adding quotes in email templates
* Fixed Bug   : php notice in delete profiles

Version 2.0.25 (2015.01.24)
* New Feature : Import/Export UPME custom fields
* New Feature : Import/Export UPME settings
* New Feature : Profile deletion for users from frontend
* Added       : additional parameters to registration and profile filters
* Added       : support for custom titles in latest members widget 
* Added       : support for Enable/Disable username on register form header 
* Added       : support for + sign in email validation
* Added       : support for customize text of "Your Name will Appear Here" 
* Added       : HTML support for help text option 
* Added       : settings section for managing custom fields
* Fixed Bug   : issue with blank email templates
* Fixed Bug   : compatibility issues with Woocommerce recent versions
* Fixed Bug   : error with FunCaptcha latest version
* Fixed Bug   : translation issue in recaptcha titles 
* Fixed Bug   : error in activation message content
* Fixed Bug   : PHP notice in profile field save process
* Fixed Bug   : PHP notice in woocommerce tab
* Fixed Bug   : PHP notice in UPME cards
* Fixed Bug   : PHP notice when country is set to blank


Version 2.0.24 (2015.01.21)
* New Feature : Woocommerce profile integration
* New Feature : profile tabs for loading custom content
* New Feature : random users and user range for member list
* New Feature : email notifications for all administrators
* Added       : compatible with WordPress version 4.1
* Added       : login link to registration form
* Added       : hide admins from latest members widget 
* Added       : new email templates for approval and confirmation
* Added       : from name and from email to settings
* Fixed Bug   : PHP error in invitation codes addon
* Fixed Bug   : duplicate Woocommerce fields list in backend profile edit
* Fixed Bug   : duplicate approval emails
* Fixed Bug   : only display active members in latest members widget 
* Fixed Bug   : checkbox deselect not saving on backend profiles
* Fixed Bug   : quotes not working in custom field help text

Version 2.0.23 (2014.12.23)
* New Feature : Two-Factor authentication with email 
* New Feature : compatibility with UPME Invitation Codes addon
* New Feature : Implement filters for profile header 
* Added       : addon list in settings section
* Added       : support for redirect users to previous page after login 
* Added       : setting for disable third party script and styles
* Added       : ability to validate image dimensions with filters
* Added       : ability to show error messages on profile image upload
* Fixed Bug   : PHP error message in registration

Version 2.0.22 (2014.12.06)
* New Feature : UPME Cards for Post Authors and Teams 
* New Feature : User profile slider
* New Feature : Implement custom fields in admin email templates
* Added       : * sign to required fields
* Fixed Bug   : tooltip not showing issue in upme settings
* Fixed Bug   : separator text issue

Version 2.0.21 (2014.11.12)
* New Feature: link post author link to UPME profile
* New Feature: display UPME author profile after post content
* Fixed Bug  : fix issues in icon names for Fontawesome 4.2.0
* Fixed Bug  : fix issues in search for WordPress versions prior to 4.0
* Fixed Bug  : display error in checkbox fields

Version 2.0.20 (2014.11.09)
* New Feature: support for Captcha plugin by BestWebSoft
* New Feature: support for adding any captcha plugin through filters
* New Feature: email module with custom templates and template tags
* New Feature: ability to enable/disable sending emails
* New Feature: Foundation and Zocial icon libraries are built-in and accessible through filters
* New Feature: support for additional icon libraries through filters
* Added : compatibility with Fontawesome version 4.2.0
* Fixed Bug  : conflict in error messages when using email confirmation and user approvals

Version 2.0.19 (2014.10.23)
* New Feature: support for multiple registration forms through filters
* New Feature: create individual registration forms for each user role
* New Feature: support for multiple search forms with different conditions through filters
* New Feature: support for multiple user profiles through filters
* New Feature: customize profile header design and content through filters
* New Feature: adding contents after separators through filters
* New Feature: dynamic lists for checkboxes, dropdowns, radio buttons through filters
* New Feature: trigger profile field updates and execute custom actions through filters
* New Feature: restrict file types on individual file upload fields through filters
* New Feature: customize login form header through filters
* New Feature: customize registration form header through filters
* New Feature: support for custom validations on login, registration, profile update through filters
* New Feature: support for custom messages on login success and failure through filters
* New Feature: support for customizing login fields through filters
* New Feature: support for customizing registration fields through filters
* New Feature: support for customizing profile fields through filters
* New Feature: customize field icons and adding new icons with filters
* New Feature: display profile picture inside the profile through filters
* Added : compatibility with WordPress version 4.0
* Added : enable shortcodes on custom fields through filters
* Added : support for custom restriction rules through filters
* Fixed Bug: using re-Captcha on with HTTPS
* Fixed Bug: PHP error in member list pagination
* Fixed Bug: error messages in profile email validations
* Fixed Bug: unable to load datepicker on backend profiles
* Fixed Bug: issue in site lockdown module for URL’s with query strings
* Fixed Bug: OR operator not working properly in search
* Fixed Bug: PHP error in login process


Version 2.0.18 (2014.09.06)
* New Feature: social login and registration using UPME Social addon
* New Feature: user approval and activation cancellation for administrators
* New Feature: display lists with limited number of users without pagination
* Added : clear date functionality for date pickers
* Added : support for hide administrators from list using shortcode attributes
* Added : filters for adding hidden fields on UPME forms
* Removed : UPME shortcode buttons for non-admin users
* Fixed Bug: unable use ampersand in radio, checkbox and dropdown field values
* Fixed Bug: issues with required attribute in video and soundcloud fields
* Fixed Bug: issues with apostrophe in help text
* Fixed Bug: user cache not updating in backend user creation


Version 2.0.17 (2014.07.07)
* New Feature: Private content module for specifying global restriction rules
* New Feature: Enhancements in private content shortcodes to allow custom conditions
* New Feature: API for retriving UPME data for other plugins and themes
* Fixed Bug: Issues in search when using mutiple conditions
* Fixed Bug: Approval and Activation status not updating when creating users from backend
* Fixed Bug: Typo issues in terms and conditions message
* Fixed Bug: File upload error messages
* Fixed Bug: Issue with enabling tinymce editor in frontend through other pluginsFix 
* Fixed Bug: Private field showing issue in backend
* Fixed Bug: Issue with additional columns in WordPress user list
* Fixed Bug: Blank default values not displaying issue for date fields
* Added : Filter for defining custom class for texteditor fields
* Added : Support for deleting existing profile images on new uploads
* Added : Support for improved success messages on email confirmations and user approvals


Version 2.0.16 (2014.05.13)
* Fixed Bug: Profile not updating in backend section
* Fixed Bug: Typo errors in image upload filters
* Fixed Bug: Permission issue on profile social icons section
* Added : Filters for adding dynamic forms or content on View Profile
* Added : Filters for defining custom CSS styles for textareas

Version 2.0.15 (2014.05.09)
* Fixed Bug: Images not displaying on profiles

Version 2.0.14 (2014.05.06)
* New Feature: Implement AJAX support on custom field creation/update.
* New Feature: Implement terms and conditions checkbox on registration
* New Feature: Implement profile status to display/hide profiles(Private Profiles)
* New Feature: Implement user profile approvals for administrators 
* New Feature: Implement sorting on search results based on custom fields 
* New Feature: Implement meta key filters for search 
* New Feature: Implement search result count on member lists 
* New Feature: Implement filters for adding hidden fields in UPME forms 
* Added : Translation support on uncompleted strings
* Added : Specific CSS classes for custom fields for advanced styling 
* Added : Translation support for built-in custom fields
* Added : Displaying User Role Name instead of User Role Key in Profiles 
* Added : UPME action hooks for User activation 
* Added : Support for non image file uploads using filters and actions
* Added : Remove combined search using shortcode attributes
* Added : Filter for customize password help text message
* Fixed Bug: Display separators based on user role
* Fixed Bug: User cache not updating for new users
* Fixed Bug: Login with email when email confirmation is enabled 
* Fixed Bug: Login with usernames specified like emails  
* Fixed Bug: Visual editor shortcode buttons icon in WordPress 3.9 
* Fixed Bug: Redirect registration page to user profile when user is logged in
* Fixed Bug: Blank options in drop down fields not working in registration
* Fixed Bug: PHP error in Sync/Tools section

Version 2.0.13 (2014.03.26)
* Fixed Bug: Profile fields displaying issue in WordPress backend profile edit

Version 2.0.12 (2014.03.23)
* New Feature: Restrict Viewing of Other User Profiles based on user role
* New Feature: Implement popup window on user profiles list for viewing individual profile from list
* New Feature: Option to change the shortcode used inside upme modal window
* New Feature: Filters to customize the emails for registration with activation,reset password 
* New Feature: Display user role on profiles using shortcode attributes
* New Feature: Implement support for Youtube short URL's
* New Feature: New field type for soundcloud audios
* New Feature: Implement the support for loading profiles on new windows from the list
* New Feature: Custom filter to change datepicker settings
* New Feature: Custom filter for modifying profile avatar image
* New Feature: Custom filter for modifying profile stats section
* New Feature: Custom action for validating usernames for user creation
* New Feature: Custom actions for deleting custom fields
* New Feature: Custom actions for validating user login
* New Feature: Custom filters for inserting dynamic content inside upme profile
* New Feature: Custom filter for changing profile buttons on edit bar
* New Feature: Custom filter for changing user profile link and profile avatar
* New Feature: Custom filter for modifying profile stats section
* New Feature: New settings section for disabling UPME scripts and styles
* Added the support for WordPress core email notification function on user registration
* Added logout redirection Url attribute to all shortcodes
* Added the support for hiding login form when message is displayed, asking for login
* Removed register link from login forms when registration is disabled
* Fixed Bug: Gravatar loading issue and fatal error generation in registration form
* Fixed Bug: Date formatting issue on PHP 5.2.x versions
* Fixed bug: Woocommerce compatibility issues with 2x versions
* Fixed bug: Fix the field duplication bug in woocommerce synchronization
* Fixed bug: Displaying search results on member list when using the search from sidebar.
* Fixed Bug: Allow extensions with capital letters in image upload

Version 2.0.10 (2014.02.21)
* New Feature: Option to enable/disable avatar cropping lightbox in settings
* New Feature: Option to show recent posts on profiles
* Added setting to select Default Country
* Added filter for custom social URL's
* Added a new default system page for Member List
* Added shortcode option to show/hide register & forgot links on login form
* Added title option to UPME Login widget
* Added setting to enable/disable website hyperlinks on profiles
* Fixed bug with Grouping Users by Custom Field
* Fixed bug with DatePicker field
* Fixed bug with Author profiles
* Fixed bug with role based permissions for custom fields
* Fixed bug with displaying multiple role group shortcodes on one page
* Resolved several plugin conflicts with avatar cropping lightbox
* Update manual.txt
* Update po/mo translation files

Version 2.0.9 (2014.01.18)
* Added admin setting to enable/disable email activation for new users
* Added option for manual activation of new users by admin
* Fixed bug with user role selection in settings

Version 2.0.8 (2014.01.16)
* New Feature: Option to choose a custom field to replace Display Name
* New Feature: Login widget with options to show/hide register and forgot links
* New Feature: Email validation system
* New Feature: Optional setting to require email validation with user selected passwords
* New Feature: optionally add User Role selection to registration form
* New Feature: Fotn end password reset shortcode & system page
* Added Reset button to search filters
* Added Turkish translation files
* Added Danish translation files
* Added Hebrew translation files
* Updated po/mo translation files
* Security patch for uploads with manipulated exif/idat data
* Fixed CSS issues with several popular ThemeForest themes
* Fixed issue with redirecting WordPress admin login timeout modal window
* Fixed conflict with other plugins using Tipsy
* Fixed bug with duplicate meta keys
* Fixed bug when searching from inner page of paginated member list

Version 2.0.7 (2014.01.05)
* Fixed bug with sort order when using user role shortcode
* Minor bugfixes

Version 2.0.6 (2013.12.19)
* Added Filters for profile field labels and values
* Added Filter to edit profile fields
* Added Fitler to registration form labels
* Added Filter to Login form labels
* Fixed CSS issue with image uploads for mobile screens

Version 2.0.5 (2013.11.29)
* New Feature: Help text option for custom fields
* New Feature: Advanced Search settings

Version 2.0.4 (2013.11.15)
* Fixed issue with profile rewrite rules
* Fixed issue with default value for datepicker
* Fixed issue with Redirect After Login setting
* Fixed issue with Admin Bar default setting
* Fixed issue with Pagination in group shortcode
* Fixed issue with deleting certain profile images
* Update po/mo translation files

Version 2.0.3 (2013.10.13)
* New Feature: Crop function for avatar images
* New Feature: Search all Custom Fields
* New Feature: Filter by any Custom Field Values
* New Feature: Search Cache for improved performance
* New Feature: Profile permalink settings, use username or user ID
* New Feature: Show fields only to specific User Roles
* New Feature: Restrict editing of Custom Fields to specific user roles
* New Feature: Options to hide the WP admin bar from logged in users
* New Feature: Video field type for responsive YouTube and Vimeo videos
* Revised member search functions
* Revised Admin Settings pages
* Improved styling of compact view on mobile devices
* Optimized Ajax validations
* Added option to show separators on profile view
* Added option to show empty fields on profile view
* Added CSS classes to search form elements
* Added shortcode option to include or exclude fields from search
* Added default value for pagination on member list
* Added compatibility with forced SSL plugins
* Added validation for editing profiles
* Added Ajax loader when deleting profile images
* Move image upload location to WP uploads directory
* Move existing image uploads to WP uploads directory
* Update username/email validation messages for wider theme compatibility
* Display Log Out button only on active user's profile
* Fixed conflict with s2member registrations
* Fixed SSL issue with Google fonts in wp-admin
* Fixed CSS conflicts with some themes that apply styles to all forms
* Fixed compatibility issue with WordPress 3.5.x
* Update manual.txt with new search shortcode options
* Update po/mo translation files

Version 1.9.3 (2013.10.05)
* Improved display of 2 and 3 column member list
* Added option to delete profile images
* Added date format setting for date picker custom fields
* Remove auto-generated password nag for user selected passwords
* Added Greek translation files
* Update po/mo translation files
* Fixed conflict with file upload on some form plugins
* Fixed bug with checkboxes on registration form

Version 1.9.2 (2013.09.27)
* New Feature: Redirect After Login global setting
* New Feature: Redirect After Registration global setting
* Replace file_get_contents with wp_remote_get function for loading FontAwesome icons
* Fixed bug with 'User must log-in to view private content' default setting

Version 1.9.1 (2013.09.26)
* New Feature: Option for automatic login after registration with user selected passwords
* New Feature: Set custom registration success message
* Updated FontAwesome to latest version, includes 100+ new icons
* Improved registration success message appearance
* Improved handling of profile edit success and error messages
* Added: Clear Profile updated message on Edit or View profile
* Added: Prevent duplicate successive registration submissions
* Update po/mo translation files
* Fixed bug where validation errors were appearing more than once

Version 1.9.0 (2013.09.23)
* New Feature: Custom Fields display on backend WP profiles
* New Feature: WP multisite "Network Activated" plugin compatibility
* New Feature: Show specific fields by meta key in shortcode
* New Feature: Custom Field support for default WP registration
* New Feature: Ajax validation for username and email on registration form
* New Feature: Option to link post count on profiles to author archive
* Added: Auto Line Breaks in HTML fields
* Update po/mo translation files
* CSS fixes for sidebar login
* CSS Fixes for Bootstrap Themes
* Fixed bug with Register link on login form

Version 1.8.3 (2013.09.13)
* New Feature: Built in reCaptcha support
* New Feature: Customize the message shown if registration is disabled
* Improved mini profile design
* Added Russian translation files
* Added Dutch translation files
* Update manual.txt with Captcha shortcode options
* Update po/mo translation files
* Fixed bug allowing registrations when disabled in WP settings

Version 1.8.2 (2013.09.06)
* New Feature: 1/3 Width Profiles shortcode accepted using width=3
* Improved display of compact view 1/2 and 1/3 width profiles
* Fixed bug with password reset when Funcaptcha plugin is active
* Update po/mo files

Version 1.8.1 (2013.09.03)
* New Feature: Mini profile when using [upme_login use_in_sidebar=yes]
* Improved sidebar login appearance and layout
* Null value provided for Country by default when no Country is selected
* Fixed bug where system pages were not being created automatically

Version 1.8.0 (2013.09.01)
* New Feature: Automatic installation of default UPME system pages
* New Feature: Select custom system pages (Login, Profile, Register) in UPME settings
* New Feature: Allow Separator Fields on Registration Form
* Styling update to separator fields
* Re-organize Settings Page
* Overhaul of Settings options
* Custom Field option logic improvements
* Remove hard coded background color in Recent Members widget
* Several Minor Bugfixes
* Set default Country value to none
* Update po/mo translation files

Version 1.7.3 (2013-08-28)
* Added Magic Quotes compatibility
* Added sorting of existing meta keys when creating a field
* Fixed bug with editing custom fields
* Update Settings Menu & Tabs
* Removed "must be publicly visible" text from profile fields
* Checkbox and Radio Button CSS updated to single columns

Version 1.7.2 (2013-08-25)
* New Feature: Date picker custom field type
* New Feature: Display users based on User Role
* Add external nofollow attributes and new window target to social links
* Add user role options to shortcode generator
* Remove position validation check from customizer
* Fix bug with Country dropdown
* Fix bug with logout shortcode
* Update po/mo files

Version 1.7.1 (2013-08-20)
* Add highlighting for drag and drop ordering of fields
* Update Google font for secure connections
* All strings translatable
* Update admin & shrotcode icons
* Added several new shortcodes to shortcode generator
* Update po/mo translation files
* Fixed avatar bug with Safari browser
* Fixed bug with author archive link

Version 1.7.0 (2013-08-18)
* New feature: Login by email
* New feature: Required registration/profile fields
* New feature: Option to link display name on profiles to author archive page
* New Feature: Sorting options for member list shortcodes
* New Feature: Drag & Drop Ordering of custom fields in settings
* New Feature: Option to show User ID on profiles by adding show_id=true to shortcodes
* Conditional CSS/js loading for improved performance
* Re-ordering of columns in Settings -> Customizer for easier viewing
* Added additional shortcodes to shortcode generator
* Update po/mo files
* Update help tooltips and admin settings text
* Fixed browser detection bug
* Fixed image upload bug in Safari an Opera browsers
* Fixed image upload bug when field is set to admin-only edits

Version 1.6.1 (2013.08.13)
* Added support for Funcaptcha plugin
* Added captcha option to registration shortcode
* Added a class for integrating other captcha plugins
* Fixed bug preventing admins form editing Private fields on front-end

Version 1.6 (2013-08-10)
* New Feature: Added Inline Lost Password Function to Login Form
* Added heading section to Login Form
* Added "Register" link to Login Form
* Fixed issue with Password Strength Meter at low res
* Resolved conflict with some themes using FontAwesome
* Fix bug where "Remember Me" on login form was not working properly in some cases
* CSS Updates

Version 1.5.1 (2013-08-06)
* WordPress 3.6 Compatibility Fixes

Version 1.5.0 (2013-08-01)
* Fix image upload conflict with some themes
* Fix bug with Logout button
* Additional client-side validation checks for Registration Form
* Fix width issue with Country field in widget and at low res
* Fixed display issue with long strings at low res
* Improved pagination for large member lists


Version 1.4.8 (2013-07-30)
* Show login form to guests trying to edit their own profiles
* Show login form to guests trying to view private profiles
* Revise default private content messages
* Added password related error messages
* Fix avatar issue with bbPress
* Allow shortcodes inside private content shortcode

v1.4.7 (2013-07-26)
* Added Logout button
* Code cleanup and improvements

v1.4.6
* Remove jQuery.validation script, resolve jQuery conflicts with some themes
* Added max file size upload option in settings

v1.4.5
* Fix bug with wp-admin bar avatars
* fix several jQuery Conflicts

v1.4.4
* Fix security issue with image uploads

v1.4.3
* Bugfix

v1.4.2
* Action hook: upme_profile_update

v1.4.1
* Shortcode button fixed

v1.4.0
* Minor Improvements

v1.3.8
* Avatar bugfix
* Use hide_until_search option to hide profiles If you want search to be used first

v1.3.7
* Minor bugfix (fixed front-end login)
* Redirect users after login to custom url
* Redirect users after registering to custom URL
	
v1.3.6
* Custom redirect URL added to Registration Shortcode

v1.3.5
* Minor bugfix thanks to mneitz
	
v1.3.4
* Fixed "user can edit" bug

v1.3.3
* Added custom redirect for [upme_logout] button.

v1.3.2
* Added [upme_logout] for Logout button
* Minor compatibility bugfixes

v1.3.1
* Allow users to set password at registration (+Strength meter!)
* Minor bugfixes

v1.3.0
* Auto Sync with WooCommerce!
* WooCommrece Account Page Fields Integration
	
v1.2.9
* Extended Search! Now search by display name, first/last name are allowed
* Partial name search is included! (Jame will return James, etc.)
	
v1.2.8
* New shortcode [upme_private] to hide content from guests.
* Minor bugfixes

v1.2.7
* Conflict with "Form Maker" plugin due to both using same function name "do_output_buffer" 

http://wordpress.org/extend/plugins/form-maker/ issue fixed
	
v1.2.6
* New Built-in Lists: Country Selection +Country Flags!
	
v1.2.5
* New Input Fields Support! Radio, Select, Checkbox

v1.2.2
* Major Featured Added! Search Profiles Feature
* Use [upme_search] in sidebar widget to enable search
* Use [upme_search autodetect=off] in page content
	
v1.2.1
* Major Featured Added! Automatic Pagination for Displaying All Profiles
* Enable pagination on all profiles using shortcode: users_per_page=X

v1.2
* Block access to wp-profile optional. redirect to front end profile / custom page
* Block access to wp-login optional. redirect to front end login / custom page
* Block access to wp-register optional. redirect front end registration / custom page

v1.1.6
* Allow HTML content in ANY profile field (optional)
* HTML can be used to allow users to embed HTML content (e.g. Videos)
* Now available in Spanish!
* Allow/disallow users to view other profiles (optional)

v1.1.5
* Minor bug fixes

v1.1.4
* Minor bug fixes

v1.1.3
* Custom Profile Picture now replace default avatar in comments/entries
	
v1.1.2
* Upload profile picture is added!
* Few bug fixes
	
v1.1.1
* Front end User Profile page automatic creation
* Link to User Profile
* Link to logged in user profile / view another user profile

v1.1
* Added Front-End Login Form
* Added ability to use the forms, profiles in sidebar!
* New shortcode option: use_in_sidebar to show the shortcode in sidebar

v1.09
* Major update: Front-End Registration Form added! [upme_registration]
* New Shortcode Button
	
v1.04
* Major update: Add any custom profile field to default WordPress registration form
	
v1.03
* Added option to Show All Users

v1.02
* Added a New Widget: Display latest registered users

v1.01
* First stable release